/* ELEMENTS
******************/
body { font-family: arial, verdana, tahoma, sans-serif; background-color: #F6FFE5; font-size: 90%; }
h1, h2, h3, h4 { color: #639F1E; }
p { padding-left: 6px; padding-right: 6px; }
a img { border: none; }
a { text-decoration: none; }
li { padding-bottom: 6px; }

/* IDs
*******************/
#ALAIA-shaping-add { display: block; background-color: yellow; color: black; border: 4px solid black; width: 50%; font-size: 1em; font-weight: bold; padding: 8px; text-decoration: none; width: 200px; }
#ALAIA-shaping-add:hover { border: 4px solid darkred; }
#carousel { /*margin-left: 55px !important;*/ }
#carousel-2 { margin-left: 20px !important; }
#content-div { width:960px; margin-left: auto; margin-right: auto; border: 2px solid #639F1E; border-radius: 15px; background-color: white; overflow: hidden; box-shadow: 10px 10px 5px #888; }
#content { margin-left: 10px; }
#footer { width: 960px; background: #639F1E; color: white; font-size: 60%; height: 15px; }
#footer a { color: white; text-decoration: none; }
#footer a:hover { color: yellow; }
#header-links { position: relative; left: 360px; top: -12px; font-size: 130%;}
#header-links a { font-size: 80%; font-weight: bold; padding: 5px; color: gray; text-decoration: none; border-top: 1px solid lightgray; border-bottom: none; border-left: 1px solid lightgray; border-right: 1px solid lightgray; border-top-left-radius: 10px; border-top-right-radius: 10px; }
#header-links a:hover { border-color: #585858; color: #585858; }
#kit-vid, #shutters-vid , #vid-div{ padding-top: 72px; padding-bottom: 73px; margin-left: 50px; background: black; width: 640px;}
#school-project-add { border: 4px solid black !important; width:218px; }
#school-project-add:hover { border: 4px solid darkred !important; }
#surf-nav { background-color: #F6FFE5; width: 100%; padding: 10px; border-bottom: 1px solid #639F1E; text-align: center; }
#surf-nav div { display: inline-block; margin-left: auto; margin-right: auto; }
#surf-nav div img { border: 2px solid #F6FFE5; }
#surf-nav div img:hover { border: 2px solid green; }
#surf-nav div a { margin-left: 25px; margin-right: 25px; text-decoration: none; font-weight: bold; color: darkgreen; }
/*#surf-nav img { margin-left: 50px; margin-right: 50px; }*/
#surf-nav a:hover { color: black; }
#tblMain { border-left: 1px solid black !important; border-top: 1px solid black !important; }
#thoughtclouds { width: 220px; margin-top: -500px; margin-left: 710px; }
#top-banner { border-bottom: 1px solid #639F1E; height: 163px; }
#video-div { width: 640px; margin-left: auto; margin-right: auto; }
#vid-list {height: 320px; }
#vid-tips-button { width: 150px; float: right; margin-right: 70px; margin-top: -30px; }
#wood-naturally { position: relative; left: 820px; margin-top: -170px; }

/* CLASSES
**************************/
.bigtext { font-size: 125%; }
.caption { font-size: 160%; color: #639F1E; font-weight: bold; text-decoration: none; text-align: center; }
.clear { clear: both; }
.clickable:hover { cursor: pointer; opacity: 0.85; filter: alpha(opacity=85); }
.contact { width: 80%; }
.contactLeft { float: left; width: 40%; padding-left: 150px; }
.contactRight { float: left; width: 40%; }
.current { color: #585858 !important; background-color: #F6FFE5; border-color: #639F1E !important; border-bottom: 1px solid white !important; }
.subnav-current { color: black !important; border-bottom: 3px solid green; padding-bottom: 10px; }
.green-tick-list { font-size: 0.9em; list-style-image: url(http://www.paulowniatimber.com.au/images/PPPS_list_item.png); }
.homeCarousel .control_set_1 { right: 202px; }
.hidden { display: none; }
.imgSurfPrice { }
.link-image-small { width: 80px; height: 70px; }
.link-image-small:hover { filter: alpha(opacity=85); opacity:0.85; }
.link-image-wide { width: 345px; height: 70px; }
.link-image-wide:hover {	filter: alpha(opacity=85); opacity:0.85; }
.menu-image { width: 96px; height: 58px; border: none; }
.menu-image:hover { opacity: 0.85; cursor: pointer; filter: alpha(opacity=85); }
.nav-contact { border-radius: 10px; background-color: #639F1E; color: white; text-decoration: none; padding: 5px; font-size: 120%; position: absolute; }
.nav-contact:hover { opacity: 0.85; cursor: pointer; filter: alpha(opacity=85); }
.opaque { opacity: 0.50; filter: alpha(opacity=50); }
.photo { width: 640px; height: 480px; }
.photo-s { width: 160px !important; border: 3px solid white !important; margin-right: 25px; margin-bottom: -16px;}
.photo-s-c { border: 3px solid #639F1E !important; }
.price-box { border-top: 1px solid black; border-left: 1px solid black; }
.readmore { color: #639F1E; font-weight: bold; text-decoration: none; font-size: 80%; padding: 2px; }
.readmore:hover { background: lavender; }
.show { display: block; }
.slide_left { float: left; }
.slide_right { float: right; }
.slide_right p { font-size: 125%; font-weight: bold; color: white; position: relative; bottom: 10px; background: #639F1E; }
.slide_right a { text-decoration: none; }
.slide_right a:hover { opacity: 0.85; filter: alpha(opacity=85); }
.thoughtcloud { width: 200px !important; padding-bottom: 20px;}
.thoughtcloud:hover { opacity: 0.85; cursor: pointer; filter: alpha(opacity=85); }
.vidguide {float: left; padding: 5px; font-size: 80%; width: 150px; }
.vidguide:hover { cursor: pointer; }
.vidLink { border: 2px solid white; width: 146px; }
.vidLink:hover { border: 2px solid #1F184E; opacity:0.85; filter: alpha(opacity=85); }
.zoom85 { zoom:0.9; }